Subject: FW: Quotation - Talbot Son Blinds Ltd - TS1002
From: Kelly Liggins <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Date: Tue, 27 Aug 2019 12:52:20 +0000

Hi Hilary

When the man came to measure my blinds he asked would there be tiles going around the kitchen window as we are getting a new kitchen. I said no as we have had a splash back fitted and it wasn't meant to go in at the window according to the plans but it has been put there.

I wanted to let you know in case it affects the blinds ordered. It is probably less than a cm each side.

Kind regards

Kelly

Kelly Liggins
Consultant

[https://www.boal.co.uk/em/logo.png]

ISLE OF MAN * JERSEY * MALTA * GIBRALTAR * IRELAND

Kelly Liggins * Consultant

Marquis House

Direct + 44 (0) 1624 606649

Isle of Man Business Park

General + 44 (0) 1624 606606

Douglas

Fax + 44 (0) 1624 606607

Isle of Man

IM2 2QZ

www.boal.co.uk <http://www.boal.co.uk>

A member of www.abelicaglobal.com <http://www.abelicaglobal.com>

[https://www.boal.co.uk/em/facebook.png]<https://www.facebook.com/BoalCo>

[https://www.boal.co.uk/em/linkedin.png]<https://www.linkedin.com/company/boal-&-co-ltd/>

[https://www.boal.co.uk/em/twitter.png]<https://twitter.com/boalco>

[https://www.boal.co.uk/em/award-logo.jpg]

[https://www.boal.co.uk/em/2017Award.png]

From: Kelly Liggins
Sent: 23 August 2019 14:51
To: [email-masked]' <[email-masked]>
Subject: FW: Quotation - Talbot Son Blinds Ltd - TS1002

Hi Hilary

Please can ahead with my order. I need the blinds asap so would be grateful if you could arrange as soon as possible.

I have bank transferred the 50% deposit to the requested account details with the invoice reference.

Kind regards

Kelly

Kelly Liggins
Consultant

[https://www.boal.co.uk/em/logo.png]

ISLE OF MAN * JERSEY * MALTA * GIBRALTAR * IRELAND

Kelly Liggins * Consultant

Marquis House

Direct + 44 (0) 1624 606649

Isle of Man Business Park

General + 44 (0) 1624 606606

Douglas

Fax + 44 (0) 1624 606607

Isle of Man

IM2 2QZ

www.boal.co.uk <http://www.boal.co.uk>

A member of www.abelicaglobal.com <http://www.abelicaglobal.com>

[https://www.boal.co.uk/em/facebook.png]<https://www.facebook.com/BoalCo>

[https://www.boal.co.uk/em/linkedin.png]<https://www.linkedin.com/company/boal-&-co-ltd/>

[https://www.boal.co.uk/em/twitter.png]<https://twitter.com/boalco>

[https://www.boal.co.uk/em/award-logo.jpg]

[https://www.boal.co.uk/em/2017Award.png]

From: Kelly Liggins [mailto:[email-masked]]
Sent: 23 August 2019 08:29
To: Kelly Liggins <[email-masked]<mailto:[email-masked]>>
Subject: FW: Quotation - Talbot Son Blinds Ltd - TS1002

From: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Sent: 22 August 2019 15:33
To: [email-masked]<mailto:[email-masked]>
Subject: Quotation - Talbot Son Blinds Ltd - TS1002

Dear Mr & Mrs Liggins,

Thank you for your interest in our products.  Please find attached a quotation, for your consideration.

Please note the delivery time for blinds is approximately 3-4 weeks.

We look forward to hearing from you.

Kind regards

Hilary

Disclaimer

The information contained in this communication from the sender is confidential. It is intended solely for use by the recipient and others authorized to receive it. If you are not the recipient, you are hereby notified that any disclosure, copying, distribution or taking action in relation of the contents of this information is strictly prohibited and may be unlawful.

This email has been scanned for viruses and malware, and may have been automatically archived by Mimecast Ltd, an innovator in Software as a Service (SaaS) for business. Providing a safer and more useful place for your human generated data. Specializing in; Security, archiving and compliance. To find out more visit the Mimecast website.